html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,pre,form,fieldset,table,th,td,em { margin:0; padding:0; }
                                             
body{background:#FFF url(../images/templates/bg-body.jpg) repeat-y center top;color:#333;font:12px Arial,sans-serif;text-align:center;}

h1, h2, h3, h4, h5, h6 {font-size:12px;font-weight:normal;}
ul, li {list-style:none;}
img{border:none;}
.clear{height:0px;font-size:0px;line-height:0px;clear:both;}

select,input{vertical-align:middle;}
a{ color:#090808;text-decoration:none;} a:hover{ color:#333;text-decoration:underline;}
.orange{color:#FC7505}
.red{color:#f00;}
.pred{ color:#900;}
.blue{ color:#0066CC;}
.fonts{font-size:13px; font-weight:700;}
a.ih:hover{ background:#ddd;}
a.ih img{ padding:1px;}
a.ih:link img, a.ih:visited img{padding:1px;}
a.ih:hover img, a.ih:active img {background-color:#DDDDDD;}

#wrapper{ margin:0 auto;text-align:left;width:1024px; clear:both;  }


#mark_nav{width:1024;height:39px;background:url("../bg/mark_nav.png") 0 0;}
#mark_navbar {width:932px;height:36px;}
#mark_navbar  ul{width:932px;height:36px;}
#mark_navbar  li{float:left;height:36px;border-right:1px solid #a34200;}
#mark_navbar  li a{display:block;padding-left:20px;padding-right:20px;height:36px;font-size:11px;font-weight:bold;font-family: Verdana,helvetica,sans-serif;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);font-weight:bold;color:#fff;line-height:36px;border-right:1px solid #dc7733;float:left;}
#mark_navbar  li a:hover{padding-right:21px;border:0;}
#mark_nav_home a:hover {background:url("../bg/mark_nav.png") 0 -40px;}
.mark_nav_li a:hover{background:url("../bg/mark_nav.png") -40px -40px;}


#header{  height: 110px; overflow:hidden; width:1024px;}
.logo{ float:left;overflow:hidden;text-align:center;width:420px;}
.logo img{ margin-top:4px;}
.headeright{float:right; width:604px; }
.indexuser{ color:#ec1a63;height:25px; line-height:25px; padding-right:50px; text-align:right;}
.indexuser a{ color:#02414d; font-size:12px;padding:2px 5px;}
.indexuser a:hover{ color:#02414d; text-decoration:underline;}
.indexuser a.addfav{background:url(../images/templates/Favorite.gif) no-repeat left center; padding-left:25px;}
.indexuser a.sethome{background:url(../images/templates/default.gif) no-repeat left center; padding-left:25px;}

.search{background:#fff;border:3px solid #d6d1c4;height:25px; overflow:hidden; width:300px; float:left; margin-top:20px; margin-left:50px;}
.search ul li{float:left;}
.search ul li.s1{overflow:hidden; width:213px;}
.search ul li.s2{overflow:hidden; width:87px;}
.searchtext{background:#FFF;border:none;border-right:3px solid #d6d1c4;height:25px;line-height:25px; overflow:hidden;width:210px;}
.searchGo{background:url(../images/templates/bg-btn-go.jpg) no-repeat;border:none;cursor:pointer;height:25px;overflow:hidden;width:87px;}










.freecartbox{ overflow:hidden; width:604px;}
.free{float:left; margin-top:10px; text-align:center; width:280px;}
.femail{float:left; height:44px; line-height:44px; padding-top:8px; text-align:center;width:150px;}
.shopcart{background:url(../images/templates/icon-cart.jpg) no-repeat;float:right; font-weight:700; height:44px;  padding:8px 0 0 50px; width:112px;margin-top:20px;}
.shopcart a{ color:#619ee2;}
.cartnum{ color:#e07c00;}

#nav{background:url(../images/templates/nav-home.jpg) no-repeat;height:24px;line-height:24px;padding:8px 55px 0px 55px;width:914px;}
#nav a{color:#FFF;display:inline-block;font-weight:700;font-size:12px;height:24px;float:left;padding:0px 10px;}
#nav a:hover{color:#FFF;}  


#container{margin:5px auto;overflow:hidden;width:1024px;}



#leftsidebar{float:left; width:229px; text-align:center;}
#mark_menu_top {background:url("/images/templates/bg-LeftSort-Top.jpg");width:225px;height:30px;border:0;text-align:center;}
/*#mark_menu_bottom {background:url("../images/mark_cate_foot.png");height:8px;border:0;}*/
#mark_menu_top span{font-size:12px;text-align:center;font-weight:bold;line-height:26px;color:#fff;}
#light_menu{border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-top:0;border-bottom:0;width:223px;}
#left_menu {margin-top:10px;}
.menu {padding-left:2px;padding-bottom:4px;float:left; z-index:300; position:relative;}
.menu ul { float:left;}
.menu ul ul {width:222px;}
.menu ul li {border-bottom:1px solid #dddddd;/*background:#F5F5F5 url(../bg/buttom-di-02.gif) no-repeat -1px -100px;padding-right:15px;*/}
.menu ul li {background:url(/images/cat_bg1.gif) no-repeat;float:left;display:block;width:222px;height:24px;line-height:24px; font-weight:700;}
.menu ul li span .tit{ color:#004B91;}
.menu ul li a{ text-decoration:none;width:220px;z-index:999; text-align:left;}
.menu ul ul li {display:block;width:173px;height:auto; border:0;font-weight:normal;padding:0 0 0 20px;background-color:#eee;background-image:none; /* line-height:140%;border-right:2px solid #a6a6a6;background-position:0 -33px;*/}

.menu ul ul .b_top {/*background-position:0 -1px;border-top:1px solid #A6A6A6;border-right:2px solid #A6A6A6;padding-top:10px;*/}
.menu a, .menu a:visited {display:block;float:left;height:100%; font-size:1em;text-decoration:none; padding:0;text-indent:1em;}

.menu ul ul li a, .menu ul ul li a:visited {display:inline;color:#004B91;/*background:none;*/text-indent:0;width:auto;}
.menu ul ul li a:hover {color: #FF8000; text-decoration:none;}
.menu ul ul :hover > a {color:#FF8000;/*background:none;*/text-decoration:none;}

.menu table {border-collapse:collapse; padding:0; margin:-1px; width:0; height:0; font-size:1em; z-index:1;}
* html .menu a:hover {color:#000;position:relative; z-index:100; text-decoration:none;}
.menu li:hover {position:relative;}
.menu :hover > a {color:#FF8000;background:#eee;}
.menu ul ul {position:absolute;height:0;top:-10000000px;left:221px; width:192px;padding-bottom:4px;height:auto;background:#eee;border:1px solid #dddddd;}

.menu ul :hover ul {top:-1px;}





.bestprobox{border: 1px solid #ccc; margin-top: 5px; overflow:hidden;width:224px; clear:both;}
.bestprobox h3{background:#E9E9E9;border-bottom:1px solid #ccc; font-size:14px; font-weight:700;height:25px;line-height:25px;text-align:center;}
.bestprobox ul li{ border-bottom:1px dotted #D5E1F1; overflow:hidden;width:227px;}
.bestprobox ul li dl{ overflow:hidden; padding:5px;}
.bestprobox ul li dl dt{float:left; width:82px; height:96px;}
.bestprobox ul li dl dt p{ border:1px solid #DFDFDF;display:table-cell; height:80px; line-height:80px;text-align:center;width:80px;vertical-align:middle; *display:block; *font-size:72px;}
.bestprobox ul li dl dt p img{vertical-align:middle;}
.bestprobox ul li dl dd{float:right; line-height:20px; padding:0 5px;width:120px; }
.bestprobox ul li dl dd a{ color:#090808;}

#content{float:right; overflow:hidden; width:790px; text-align:left; }


.flashadvbox{overflow:hidden; width:790px;}
.flash{ float:left;overflow:hidden; width:455px;}
.flash .ad{ height:200px; overflow:hidden;position:relative;width:455px;}
.flash .slider,.flash .num{position:absolute;}
.flash .slider li{display:inline;list-style:none;}
.flash .slider img{ display:block;height:200px;width:455px; }
.flash .num{ bottom:5px;right:10px;}
.flash .num li{background-color: #fff;border: 1px solid #dfdfdf;color: #000;cursor: pointer;float: left;font-family: Arial;font-size: 12px;height: 16px;line-height: 16px;margin: 5px 4px;overflow: hidden;text-align: center;width: 16px;}
.flash .num li.on{background-color: #dfdfdf;border: 1px solid #ccc;color: #333;font-weight: bold;font-size:14px;height: 20px;line-height: 20px;margin: 3px 2px;width: 20px;}
.ladv{float:right; overflow:hidden; width:330px; height:198px;}

.banner{ overflow:hidden;padding:5px 0; width:790px;}

.defaultconbox{overflow:hidden; width:790px;}
.indexpromessagesbox{float:left; width:788px; }
.indexprobox{overflow:hidden; width:788px;border-right:1px solid #c8cac9;}
.indexprobox h2.protop{background:url(../images/templates/News_bg.jpg) no-repeat;height:31px; overflow:hidden;}
.indexprocon{border:1px solid #CCC;border-top:0px; overflow:hidden;padding: 5px; width:100%;}
.indexpro{ background:#fff; width:100%;}
.indexpro dl{ display: inline;float: left;height: 240px;margin: 5px 5px 0 5px;overflow: hidden;text-align: center;width: 184px;}
.indexpro dl dt{ display:table-cell; height:168px; line-height:168px;text-align:center;width:184px;vertical-align:middle; *display:block; *font-size:152px;}
.indexpro dl dt img{vertical-align:middle;}
.indexpro dl dd{ line-height:18px;}
.indexpro dl dd a{ color:#E07C00; font-weight:700; font-size:12px;}
.indexpro dl dd a:hover{color:#900;}

.messagebox{border: 1px solid #CECCCD; margin-top:5px;overflow:hidden; width:100%;}
.mtop{background:url(../images/templates/ly.jpg) no-repeat;height:45px; overflow:hidden;}
.mescon{ padding:5px; width:100%;}
.mescon dl{border-top: 1px solid #CCCCCC; overflow:hidden; padding:5px; width:100%; height:125px; margin-bottom:5px;}
.mescon dl dt{float:left; text-align:center; width:150px; margin-right:10px; }
.mescon dl dd{ overflow:hidden; width:500px;}
.mescon dl dd ul li{line-height:150%}
.mescon dl dd ul li.rvname a{color: #2D5988;font-size: 14px;font-weight: 700;}
.mescon dl dd ul li.rvname a:hover{ color:#2D5988}




.rightbox{ float:right; width:187px;}
.popularbox{ background:#EFEFEF;border: 1px solid #CCCCCC;width: 185px;}
.popularbox h3{background:url(../images/templates/Pbg2.jpg) no-repeat; color:#fff; font-size:14px; font-weight:700; height:19px; line-height:19px; text-align:center;}
.psc{background:#FFFFFF; border: 1px solid #000000;margin: 5px auto;padding: 5px;width: 150px;}
.indexnewsbox{ background:#EFEFEF;border: 1px solid #CCCCCC; margin:5px 0;width:185px;}
.indexnewsbox h3{background:url(../images/templates/Pbg2.jpg) no-repeat; color:#fff; font-size:14px; font-weight:700; height:19px; line-height:19px; text-align:center;}
.indexnewsbox h3 a{color:#fff; margin-left:18px;}
.indexnewsbox h3 a:hover{color:#fff;}

.newsbox{overflow:hidden; width:185px;}
.newsbox dl dt{padding:5px;}
.newsbox dl dt a{  color: #226498}
.newsbox dl dd { color:#666; overflow:hidden; padding:0 8px;}



.info{ overflow:hidden;width:790px;}
.infotitle{ border-bottom:2px solid #ccc; color: #000; font-size:14px;  height: 25px;line-height: 22px; padding-left:10px; text-align:left;}
.infotitle a,.infotitle a:hover{color:#000; text-decoration:none;}
.info h1{ color:#666; font-weight:700; font-size:20px;line-height:20px; padding:15px 0;text-indent: 50px;}
.infocontent{ padding:5px 10px;text-align:left;width:770px;}


.site{ overflow:hidden;width:790px;}
.sitetitle{ border-bottom:2px solid #ccc; color: #000; font-size:14px;  height: 25px;line-height: 22px; padding-left:10px;}
.sitetitle a,.sitetitle a:hover{color:#333; text-decoration:none;}
.sitemap{  padding:0 5px; overflow:hidden; width:780px;}
.site h1{ color:#666; font-weight:700; font-size:20px;line-height:20px; padding:15px 0 0; text-indent:50px; }
.site p{padding:10px; line-height:20px; font-size:16px; color:#ff0000;}
.sitemap h4{ color:#333;font-weight:700; height:28px; line-height:28px;cursor:pointer;}
.sitemap h4 a{color:#333; font-weight:700; font-size:13px; text-decoration:underline;}
.sitemap ul{margin:0;}
.sitemap ul li{display:inline;float:left;line-height:18px; margin:2px 0; padding:0 5px;text-align:center; width:185px;}
.sitemap ul li a,.sitemap ul li a:hover{ color:#666; font-size:12px;}


.newscenter{overflow:hidden;width:790px; }
.chomet{ border-bottom:2px solid #ccc; color: #000; font-size:14px;  height: 25px;line-height: 22px; padding-left:10px;}
.chomet a,.chomet a:hover{color:#333; text-decoration:none;}
.news{overflow:hidden; padding:0 5px;width:780px;}
.news h1{color:#333; font-weight:700; font-size:20px;line-height:20px; padding:15px 0;text-indent: 50px;}

.news ul li{height:28px; line-height:28px; border-bottom:1px dashed #c8c8c8; background:url(../images/templates/nsign.gif) no-repeat 10px center; padding-left:28px; position:relative; z-index:2}
.news ul li a,.news ul li a:hover{color:#333;}
.news ul li span{ position:absolute; right:20px; top:0; color:#333}

.newsshow{overflow:hidden; padding:0 5px;width:780px; }
.newsshow h1{color:#333; font-weight:700; font-size:20px;line-height:20px; padding:15px 0;text-indent: 50px;}
.newscontent{color:#333;padding:5px 5px;text-align:left;width:770px;/*word-break:break-all;word-wrap:break-word;*/} 
.news_next{border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5; margin:40px 0 10px 0; width:780px; }
.news_next p{ color:#666;font-weight:700;font-size:13px; margin:5px 0 5px 20px;}
.news_next p a,.news_next p a:hover{ color:#666; font-weight:normal;}
.newssm{border:1px solid #d5d5d5; height:30px; line-height:30px;margin:20px 0 10px 0; width:778px; }
.newssm ul{ padding-left:160px;}
.newssm ul li{float:left; display:inline; padding-right:15px; color:#333; font-weight:700; font-size:13px; }
.newssm ul li a,.newssm ul li a:hover{ color:#333; text-decoration:none;}

.nop{padding:200px 0; text-align:center; font-weight:700; color:#000;}
.nopage{padding:200px 0; text-align:center; font-weight:700; color:#000;}
.page{margin:40px auto 0; text-align:center; background:#fff}
.npage{ color:#666;margin:15px auto; text-align:center; }
.npage a{color:#666;}
.noral{padding:50px 0; text-align:center; font-weight:700; color:#000;}
/*分页样式*/
.uphpage {  background:#fff;padding:0 0px 0px 250px;}
.uphpage a, .uphpage span {border:1px solid #CBD0D4; display:block; float:left; font-weight:700;line-height:18px;margin-left:4px;padding:0px 5px;}
.uphpage a:link, .uphpage a:visited { text-decoration:none; }
.uphpage a:hover, .uphpage a.hpcur { background:#FFD5D6; color:#000; }
.uphpage span.hselect{border:none;}

.downhpage {  background:#fff;padding:0 0px 0px 200px;}
.downhpage a, .downhpage span {border:1px solid #CBD0D4; display:block; float:left; font-weight:700;line-height:18px;margin-left:4px;padding:0px 5px;}
.downhpage a:link, .downhpage a:visited { text-decoration:none; }
.downhpage a:hover, .downhpage a.hpcur { background:#ccc; color:#000; }
.downhpage span.hselect{border:none;}


.pro{overflow:hidden;width:790px;}
.prourl{border-bottom:1px solid #333;font-weight: bold;height:25px; line-height: 25px;text-transform: uppercase; text-align:left;}
.prourl a,.prourl:hover{color:#333; text-decoration:none;}

.pcatebox{border: 1px solid #ccc; margin:30px 0 0; overflow:hidden; padding:0 5px; width:778px;}
.pcatebox h1{ color: #333;font-size: 12pt;line-height: 14pt;padding:15px 0 0 10px;}
.pcatecontent{color: #666;overflow:hidden; padding:5px 14px 10px 14px;width:750px/*word-break:break-all;word-wrap:break-word;*/}
.pcatecontent a{ color:#868686; text-decoration:none;}
.pcatecontent a:hover{ color:#666; text-decoration:none;}

.prosearch h1{height:34px; line-height:34px;padding:0 0 0 20px;}

.plbbox{ margin:10px 0;overflow:hidden;width:790px;}

.plbbox ul{overflow:hidden; padding:0 5px;width:780px;}
.plbbox ul li{display:inline;float:left;line-height:20px;margin:2px 5px; text-align:center; width:180px;}
.plbbox ul li a{color:#333;}
.plbbox ul li a:hover{color:#333}

.products{overflow:hidden; padding:0 5px;width:780px;}
.probox{ display:inline; float:left; height:248px; margin:5px 5px 0 5px;width:180px;}
.proimg{ width:180px; height:168px; line-height:168px;vertical-align:middle;position:relative; text-align:center;display:table-cell;overflow:hidden;}
.proimg p{position:static; +position:absolute; top:50%; vertical-align:middle; margin:0; padding:0 }
.proimg img{position:static;+position:relative; top:-50%;left:-50%; vertical-align:middle; }
.protext{ height:80px; line-height:20px; overflow:hidden;}
.protext a{ color:#E07C00; font-weight:700;}
.protext a:hover{color:#900;}
.protext .del{ color:#000;font-size:12px;}



.proshow{overflow:hidden;width:790px;}
.purl{ border-bottom:2px solid #ccc; color: #000; font-size:12px;  height: 25px;line-height: 22px; padding-left:10px;}
.purl a{color:#333;text-decoration:none;}
.purl a:hover{color:#333; text-decoration:underline;}
.propage{ padding:15px 0; text-align:left; margin-top:10px; }
.propage img{margin:0 10px;}
.proshow h1{ border-bottom: 1px dashed #CCCCCC;color: #476B94;font-size:16px;line-height:20px; padding:8px 0 4px;}
.procontent{padding:15px; overflow:hidden; width:760px; }
.pro-img-box{ display:inline;float:left;width:349px;}
.bigimg{padding:0 2px;text-align:center; width:345px;}
.zoom_click{background:url(../magiczoomplus/graphics/zoom_in.gif) no-repeat 5px center; font-size:13px;height:28px; line-height:28px; padding-left:25px; text-align:left;}
.picture{ padding:0 20px;}
.picture img{cursor:pointer;height:60px;width:60px;}
.picture img.onbg {background:url(../images/bg_pic.gif) no-repeat;padding:12px 4px 4px 2px;}
.picture img.autobg {background:url(../images/bg_pic_1.gif) no-repeat;padding:12px 4px 4px 2px;}

.product-info-box{ display:inline;float:right;overflow:hidden; width:395px;}
.proinfo{ margin:5px auto;overflow:hidden;width:395px; }
.proinfo ul li.pname{border-bottom: 1px dashed #CCCCCC;font-size: 14px; margin:10px 0;padding-bottom: 5px}
.proinfo ul li.pid{ border-bottom:1px dashed #d6d6d6; color:#333; font-size:13px;font-weight:bold; margin:10px 0; padding:0 0 5px;}
.proinfo ul li.psize{overflow:hidden;}
#divsize h3{padding:5px;}
.SizeSelect{ overflow:hidden; width:383px;}
.SizeSelect li{background: #fff; display:inline;float: left;line-height:20px;margin: 0 4px 4px 0;padding:1px;position: relative;}
.SizeSelect li.txt a{font-size:11px;padding: 0 4px; height: 25px;line-height: 25px !important;border: 1px solid #C8C9CD;font-weight:100;display: inline-block;text-align:center; width:110px;}
.SizeSelect li.txt a span{text-indent: 0px;width: auto;line-height: 25px !important;white-space: nowrap;}
.SizeSelect li.txt a:hover{border: 2px solid #F60;margin: -1px;text-decoration:none;}
.SizeSelect li.txt i{display: none;}
.SizeSelect li.selected a{border: 2px solid #F60;margin: -1px;}
.SizeSelect li.selected i{bottom: 0;display: block;height: 12px;overflow: hidden;position: absolute;right: 0;text-indent: -9999em;width: 12px;background-image: url(../images/templates/SizeSelected.gif);}
.ShowSelected{color:#900}

.selsize{color:#AC0023;width:200px; }
.cartstart{color:#333;font-weight:700;padding:0 0 5px 10px;}

.description{ margin:10px 0 0 0;overflow:hidden;width:744px;}
.description h3{background:url(../images/templates/h2bg.jpg) no-repeat; color: #000; font-size:12px; font-weight:700;height: 29px;line-height: 29px; padding-left:20px;}
.product-specs{padding:10px 7px;text-align:left;width:730px; word-break:break-all;word-wrap:break-word; }

.product-details-description,.product-Size{clear:both; border-bottom:1px dashed #CCC; padding:15px; }
.D-Title{margin-top:10px;clear:both;height:100%;background:url(../images/templates/border_900.jpg) repeat-x 0px bottom;}
.D-Title div{cursor:pointer;font-size:14px;margin-left:10px;padding:5px 8px;border:1px solid #ccc;border-bottom:1px solid #900;float:left;font-weight:700;-moz-border-radius:5px 5px 0px 0px;}
.D-Title div.selected{color:#900;border:2px solid #900;border-bottom:1px solid #FFF;padding:4px 7px 5px 7px;}

.product-Size{display:none}
/*商品评论*/
.Reviews{display:none; border: 1px solid #E8E8E8;background:#F6F6F6;margin-top:5px;padding:4px;}
.Reviews table.r{width:100%;}
.Reviews .commentsTit{background:#F8FBFF;border-bottom: 1px dashed #E1EBFA;border-top: 1px dashed #E1EBFA;height: 18px;padding: 5px 15px;}
.Reviews .commentsContent{text-indent:20px;padding:3px 0px}
.Reviews .tx_r{width:100px;font-weight:700;padding:3px; text-align:right;}
.Reviews img.r{top:-5px;position:relative}




.relatetit{ margin-top:8px;overflow:hidden;width:790px;}
.relatetop{background:url(../images/templates/border_900.jpg) repeat-x 0px bottom; height:28px; overflow:hidden; width:790px;}
.relatetop span{color:#900;border:2px solid #900;border-bottom:1px solid #FFF; display:block; float:left;font-size:14px;margin-left:10px;font-weight:700;padding:4px 7px 5px 7px;-moz-border-radius:5px 5px 0px 0px;}
.relatebox{overflow:hidden;padding:0 5px; width:780px;}
.relatebox dl{ display:inline; float:left; height:248px; margin:5px 5px 0 5px;width:180px; }
.relatebox dl dt{display:table-cell;height:168px; text-align:center;vertical-align:middle; width:180px;*display:block; *font-size:152px}
.relatebox dl dt img{ vertical-align:middle;}   
.relatebox dl dd{ color:#333;height:80px; line-height:20px;text-align:center; }
.relatebox dl dd a{ color:#E07C00; font-weight:700;}
.relatebox dl dd a:hover{color:#900;}

.cart{overflow:hidden;width:790px;}
.cartname{border-bottom:2px solid #ccc; color: #000; font-size:14px;  height: 25px;line-height: 22px; padding-left:10px;}
.cartname a,.cartname a:hover{color:#333;}
.cart h1{color:#666; font-weight:700; font-size:20px;line-height:20px; padding:15px 0;text-indent: 50px;}

.dingdan{margin:10px auto; padding:0 5px; width:780px;}
.cart_see_tit { font-size:12px; background-color:#F7F7F7; font-weight:bold; color:#333}
.cart_see_con { font-size:12px; background-color:#fff;}
#updt{ margin-left:15px; margin-right:18px;}
.cart_see_sum{text-align:right; padding-right:50px; background:#F7F7F7; line-height:20px; color:#333}
.cart_goback{background:url(../images/cart/r_continue_shopping.gif) no-repeat; width:110px; height:20px; border:0; vertical-align:middle}
.cart_pay{ border:1px solid #EBEBEB}
.pay_l{ text-align:right; padding-right:10px; height:28px; line-height:28px; font-weight:700; font-size:14px;}
.pay_r{ text-align:left; padding-left:10px; height:28px; line-height:28px; font-weight:700; font-size:14px;}
.pay_pic{ padding-right:30px;}
.top3{margin-top:10px;}

.buttonDiv{bottom: 18px;margin: 0;position: absolute;right: 18px;}
.btn{border:0px;background:url(../images/templates/btnbg.png) no-repeat;height:34px;cursor:pointer;display: inline-block;}
.btnUpdate{width:120px;background-position:0px -34px; }
.btnLogin{width:120px;background-position:0px -238px; }
.btnSignUp{width:120px;background-position:0px -273px; }
.btnSubmit{width:120px;background-position:0px -307px; }
.btnClearCart{width:120px;background-position:0px -342px; }
.btnCheckOut{width:120px;background-position:0px -478px; }
 .btnContinueShopping{width:160px;background-position:0px -547px;}
.btnSubmitOrder{width:160px;background-position:0px -581px; }

.Login{overflow:hidden;width:1024px;}
.Login .styleBox{height:250px;padding:16px;}
.Login .styleBox h1{font-size:18px;color:#000;padding-bottom:5px;border-bottom:1px solid #DFDFDF;line-height:18px;}
.Login .styleBox h2{font-size:18px;color:#000;padding-bottom:5px;border-bottom:1px solid #DFDFDF;line-height:18px;}
.Login .styleBox P.Content{padding-top:10px;line-height:150%;text-indent:2em;}
.Login .styleBox P.forgot{padding:10px 20px;}
.Login .styleBox P.forgot a{color:#3366CC;text-decoration:none;}
.Login .styleBox P.forgot a:hover{text-decoration:underline;}
.Login .Login-Left{position:relative;float:left;display:inline;margin:10px 20px 10px 30px;border: 1px solid #999999;-moz-border-radius: 11px;width:420px;height:auto;background: url(../images/templates/styleBoxBg.gif) repeat-x scroll left top #F4F4F4;}
.Login .Login-Right{position:relative;float:left;display:inline;margin:10px 0px 10px 30px;border: 1px solid #999999;-moz-border-radius: 11px;width:420px;height:auto;background: url(../images/templates/styleBoxBg.gif) repeat-x scroll left top #F4F4F4;}




.userinfo{overflow:hidden;width:790px;  }
.userinfocontent{ overflow:hidden; padding:5px 5px 20px 5px; text-align:center;}
.userinfocontent h1{ color:#f00;font-size:18px; padding:15px 0 5px 12px; text-align:left;}
.reg_font_size { font-size:11px; color:#333}
.reg_explain{ font-size:13px; color:#333;padding-left:12px; text-align:left;}
.reg_cus{background-color:#dfdfdf; color:#000;height:20px;line-height:20px;padding-left:12px;text-align:left;}
.regred{color:#f00; font-weight:700; font-size:13px;}
.reg_left{ text-align:left;padding-left:15px;}
.reg_right{ text-align:left;padding-left:5px;}
.reg_left1{ text-align:left; padding-left:15px;}
.reg_right1{ text-align:left;padding-left:5px;}
.input,.xx { border:1px solid #dfdfdf; margin:0; padding:0; height:18px; line-height:18px; color:#000;}

.user { FONT-WEIGHT:bold; COLOR: #333; text-align:center; font-size:11px;}
.user_td{ height:25px; text-align:left; padding-left:5px;BORDER-bottom: #363636 1px solid; }
.user_td a { color:#626262;text-decoration:none;  font-weight:bold; font-size:11}
.user_td a:hover { text-decoration:underline;color:#626262}
.user_js{line-height:20px; font-weight:bold; border-bottom:2px #363636 solid;padding-left:25px; color:#EB6100;}
.user_dr{ color:#666;line-height:20px; font-weight:700;text-align:left; padding:10px;}
.user_c{line-height:30px; height:30px; padding-left:12px;text-align:left; }
.userget{text-align:center; margin:8px auto;}
.bk{margin:8px auto;}
.usertitle{text-align:center }
.member_err{ margin:5px auto;}

.ordertime{  border: 1px solid #DFDFDF; margin: 8px 0;padding: 5px;}



#Whybuy{margin:10px 0 30px 0; overflow:hidden;width:1024px;}
#Whybuy .top{background:url(../images/templates/Whybuy.jpg) no-repeat;height:29px; overflow:hidden;}
#Whybuy .whyontent{background:url(../images/templates/ccbg.jpg);border:1px solid #CCC;border-top:0px;overflow:hidden;padding:10px;width:1002px;}


#footer{ overflow:hidden; width:1024px; margin:5px auto;}
.footersubnav{height:33px;background:url(../images/templates/BottomMenubg.jpg) no-repeat;text-align:center;line-height:33px;color:#FFF}
.footersubnav a{font-size:13px;font-weight:700;color:#FFF;padding:0px 10px;}
.footersubnav a:hover{ color:#fff;}

.footerinfo{/*background:url(../images/templates/footerBg.jpg);*/height:120px;overflow:hidden;padding-top:14px;text-align:center;width:1024px;}
.footerlink {overflow:hidden;padding:5px 112px;width:880px; }
.footerlink a{display:block; float:left; height:35px; line-height:35px; width:110px; text-align:center; }
.copyright{ color:#333; line-height:20px; text-align:center;}
.copyright a{color:#333;}
.znlink{text-align:center;}
.webtj{text-align:center;}
